body{
  background-image: url(image/bg3310.jpg);
}
.cookie{
  width:50%;
  margin-left: 25%;
  margin-top: 2%;
  margin-right: 20%;
  border: solid black 2px;
  background-image: url(01.png);
  overflow: hidden;
}
h2{
  color:#00b386;
  background: white;
  height: 50px;
  font-size: 25px;
  text-align: center;
  overflow: auto;
  padding-top: 10px;
}
b{
  color:white;
  font-size: 25px;
  margin-left: 5%;
}
input , button{
  width: 90%;
  height: 30px;
  margin-left: 5%;
  background:  #e6e6ff;
}

img{
  margin-left: 6%;
}
.right{
  float: right;
}
button{
  font-weight: bold;
  width: 150px;
  font-size: 20px;
  height: 40px;
  background: white;
  border: none;
  margin-left: 20%;
  color: gray;
}
button:hover{
  color: #00b386;
}
